main{
    overflow-x: hidden;
}
/* ______________________ Section 1 ______________________ */
.section1{
    padding-top: 100px;
}
.section1 h1{
    color: #225476;
    text-align: right;
    font-family: Tajawal;
    font-size: 25 !important;
    font-style: normal;
    font-weight: 700;
    line-height: normal; 
}
.section1 h2{
    color: #0A3041;
    text-align: right;
    font-family: Tajawal;
    font-size: 24 !important;
    font-style: normal;
    font-weight: 700;
    line-height: normal; 
    margin-top: 75px;
}
.section1 .info p{
    color:#225476;
    text-align: right;
    font-family: Tajawal;
    font-size: 14 !important;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
   
}
.section1 .form_section1{
    background: #FFF;
    box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.10); 
    padding: 40px 32px; 
}
.section1 .form_section1 form{
    display: grid;
}
.form_section1 form input{
    border: 1px solid #AFAFAF;
    background: #fff;
    padding: 12px;
    width: 100%;
    height: 41px;
    margin-bottom: 12px;
    outline: none;
    color: #225476;
}
.form_section1 form input::placeholder,.form_section1 form textarea::placeholder{
    color: #AFAFAF;
    text-align: right;
    font-family: Tajawal;
    font-size: 14 !important;
    font-style: normal;
    font-weight: 500;
    line-height: normal; 
}
.form_section1 form textarea{
    resize: none;
    height: 96px;
    width: 100%;
    padding: 12px;
    color: #225476;
}
.form_section1 form input:focus{
    border: 1px solid #225476;
}
.form_section1 form p {
    color:#225476;
    text-align: right;
    font-family: Tajawal;
    font-size: 12 !important;
    font-style: normal;
    font-weight: 500;
    line-height: 17px;
    margin: 30px 0;
}
.form_section1 form button{
    background-color: #225476;
    color: #fff;
    padding: 13px 10px; 
    border: none;
    font-size: 14;
    font-style: normal;
    font-weight: 500; 
    transition: .5s;
}
.form_section1 form button:hover{
    background-color: transparent;
    color: #225476;
    border: 1px solid #225476;
}
/* ______________________ Section 2 ______________________ */
section{
    padding: 50px 0;
}
.section2 .progress_w{
    height: 4px;
    background-color: #225476;
    margin-inline-start: 21.5%;
    overflow: visible;
    position: relative;
    display: flex;
    justify-content: space-between;
}
.section2 .progress_w div{
    margin-inline-start: -2px;
}
.section2 .progress_w svg{
    margin-top: -25px;
}
.section2 .item {
  background: #fff;
  box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.10);
  padding: 40px;
  height: 350px;
}
.swiper{
    padding: 50px 0 !important;
}
.section2 .swiper-slide-active .item{
    border: 1px solid #225476;
}
.section2 .item h1{
    color: #225476;
    text-align: right;
    font-family: Tajawal;
    font-size: 20 !important;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    margin-bottom: 40px;
}
.section2 .item ul{
    list-style: linear-gradient !important;
}
.section2 .item ul li{
    color: #0A3041;
    text-align: right;
    font-family: Tajawal;
    font-size: 14  !important;
    font-style: normal;
    font-weight: 500;
    line-height: normal; 
    padding-inline-start: 10px;
    margin-bottom: 20px;
}
.section2 .slide-next{
    position: absolute;
    left: 1%;
    top: 50%;
    background-color: #225476;
    z-index: 55;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    cursor: pointer;
}
.section2 .slide-prev{
    position: absolute;
    right: 1%;
    top: 50%;
    background-color: #225476;
    z-index: 55;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    cursor: pointer;
    transform: rotate(180deg);
}
/* ______________________ Section 3 ______________________ */
.section3 img{
    width: 100%;
}
.section3 h1{
    color: var(--Etmaam-main-Primary, #225476);
    text-align: right;
    font-family: Tajawal;
    font-size: 30 !important;
    font-style: normal;
    font-weight: 700;
    line-height: 194.2%;
    margin-bottom: 0;
}
.section3 span{
    color: var(--Etmaam-main-Secondary, #0A3041);
    font-family: Tajawal;
    font-size: 22 !important;
    font-style: normal;
    font-weight: 700;
    line-height: 194.2%; 
}
.section3 p{
    color: var(--Etmaam-main-Primary, #225476);
    text-align: right;
    font-family: Tajawal;
    font-size: 14 !important;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}
.swiper-pagination{
    margin-bottom: -10px;
    text-align: start !important;
}
.swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    color: #000;
    opacity: 1;
    background: transparent !important;
    padding: 20px;
  }

  .swiper-pagination-bullet-active {
    color: #225476 !important;
  }
/* ______________________ Section 4 ______________________ */
.section4 h1{
    color: var(--Etmaam-main-Primary, #225476);
    text-align: right;
    font-family: Tajawal;
    font-size: 25 !important;
    font-style: normal;
    font-weight: 700;
    line-height: 194.2%;
}
.section4 p{
    color: var(--Etmaam-main-Primary, #225476);
    text-align: right;
    font-family: Tajawal;
    font-size: 14 !important;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}
.section4 .swiper .item{
    background: var(--Etmaam-main-White, #FFF);
    box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.10);
    padding: 20px; 
    height: 260px;
}
.section4 .swiper .item h1{
    color: var(--Etmaam-main-Primary, #225476);
    text-align: right;
    font-family: Tajawal;
    font-size: 18 !important;
    font-style: normal;
    font-weight: 800;
    line-height: 25px;
    margin: 25px 0;
}
.section4 .swiper .item p{
    color: var(--Etmaam-main-Black, #212121);
    text-align: right;
    font-family: Tajawal;
    font-size: 14 !important;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}
.section4 .swiper-slide-active .item {
    background: linear-gradient(0deg, #225476 0%, #0C81BD 100%);
    box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.10);
}
.section4 .swiper-slide-active .item svg path,.section4 .swiper-slide-active .item svg rect{
    stroke: #fff !important;
}
.section4 .swiper-slide-active .item h1,.section4 .swiper-slide-active .item p{
    color: #fff;
}
.section4 .swiper{
    overflow: hidden !important;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: #225476 !important;
}
/* .section4 .swiper-horizontal > .swiper-pagination-progressbar, 
.section4 .swiper-pagination-progressbar.swiper-pagination-horizontal{
    width: 20% !important;
    right: -34%!important;
    top: 58%!important;
} */
.swiper-prev{
    transform: rotate(180deg);

}
/* ______________________ Section 5 ______________________ */
.section5 .back_xol{
    background-color: #F8FAFB;
    padding: 60px 0;
}
.section5 h1{
    color: var(--Etmaam-main-Black, #212121);
    text-align: right;
    font-family: Tajawal;
    font-size: 28 !important;
    font-style: normal;
    font-weight: 700;
    line-height: 162.2%;
}
.section5 span{
    color: var(--Etmaam-main-Primary, #225476);
    font-family: Tajawal;
    font-size: 30 !important;
    font-style: normal;
    font-weight: 800;
    line-height: 162.2%; 
}
.section5 .item{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.section5 .info{
margin-inline-start: 20px;
} 
.section5 .info h1{
    color: var(--Etmaam-main-Primary, #225476);
    text-align: right;
    font-family: Tajawal;
    font-size: 24 !important;
    font-style: normal;
    font-weight: 900 !important;
    line-height: 194.2%;
}
.section5 .info p{
    color: var(--Etmaam-main-Black, #212121);
    text-align: right;
    font-family: Tajawal;
    font-size: 14 !important;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
}
.section2 .progress_w div:last-child svg {
  margin-inline-end: -2px;
}
@media (max-width:768px) {
    .section2 .progress_w {
        margin-inline-start:0;
}
}